.banner {
    display: grid;
    -ms-flex-align: end;
    align-items: end;
}

.banner__img {
    min-height: 457px;
    border-radius: 20px;
    overflow: hidden;
    grid-area: 1/1;
    height: 100%;
    position: relative;
}

.banner__img img,
.banner__img video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner__img::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

.banner__content {
    grid-area: 1/1;
    position: relative;
    padding: 42px;
}

.banner__title {
    font-weight: 500;
    font-size: var(--fluid-48-24);
    line-height: 100%;
    color: var(--txt-clr-2);
}

.rs-banner {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 1614px;
    margin: 0 auto;
}

.rs-banner .frame {
    height: 100px;
    background: var(--belyy);
    border-radius: var(--main-chamfer);
    margin-top: 32px;
}

.rs-banner .btn-color {
    margin-top: 8px;
}

@media (min-width: 767.98px) {
    .banner .breadcrumbs {
        color: #fff;
    }

    .banner .breadcrumbs__current {
        color: #fff;
    }

    .banner .breadcrumbs__divider {
        background: #fff;
    }

    .rs-banner .btn-color {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .banner__img {
        min-height: 400px;
    }

    .banner__holder {
        grid-area: 1/1;
        position: relative;
        padding: 24px 16px;
        display: grid;
    }

    .banner__content {
        display: contents;
    }

    .banner__title {
        text-align: center;
    }

    .rs-banner {
        margin-top: -55px;
    }

    .rs-banner .frame {
        display: none;
    }
}